.work-in-life-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  isolation: isolate;
  gap: 10px;
  text-align: left;
  font-size: 1.667vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.work-in-life-main-wrapper {
  width: 99.997vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 0;
}

.work-in-life-main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 5.972vw 0vw 0vw;
}

.work-in-life-tab-frame {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 2.778vw;
}

.work-in-life-tab-inner {
  align-self: stretch;
  height: 10.416vw;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2.778vw 8.333vw;
  box-sizing: border-box;
}

.work-in-life-title-parent {
  width: 83.331vw;
  background-color: rgba(255, 255, 255, 0);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.work-in-life-title {
  position: relative;
  letter-spacing: 0.04em;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-profile {
  position: relative;
  font-size: 0.972vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sustainability-tab {
  align-self: stretch;
  height: 4.444vw;
  background-color: #f2f2f2;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0vw 8.333vw;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.972vw;
}

.tab-frame {
  align-self: stretch;
  width: 83.331vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1 {
  align-self: stretch;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  border-left: 0.069vw solid #e3e3e3;
}

.active-tab {
  height: 5.208vw;
  width: 12.333vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.tab2 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
}

.deactive-tab {
  height: 5.555vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab3 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  cursor: pointer;
}

.tab4 {
  align-self: stretch;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  cursor: pointer;
  color: #fff;
}

.tab5 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-right: 0.069vw solid #e3e3e3;
  border-bottom: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
}

.breadcrumbs-frame {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.667vw 8.333vw;
  box-sizing: border-box;
  font-size: 0.833vw;
}

.breadcrumbs-container {
  width: 83.331vw;
  display: flex;
  align-items: center;
  gap: 24px;
}

.breadcrumbs-top {
  height: 0.972vw;
  width: 2.5vw;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
  bottom: 0.18vw;
}

.bread-next-frame {
  height: 0.833vw;
  width: 0.486vw;
  position: relative;
}

.bread-next-icon {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 0.486vw;
  height: 0.833vw;
}

.breadcrumbs-text {
  position: relative;
}

.breadcrumbs-current {
  position: relative;
  color: #6b7075;
}

.bread-current-frame {
  display: flex;
  align-items: center;
  justify-content: center;
}

.work-main-inner {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  box-sizing: border-box;
  font-size: 1.111vw;
}

.work-main-frame {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
}

.work-main-wrapper {
  width: 100%;
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}

.description {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.work-main-child {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
}

.content-title-frame {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3vw;
  max-width: 100%;
}

.content-title-wrapper {
  width: 83.331vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.content-title-parent {
  align-self: stretch;
  border-left: 0.278vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 1.111vw;
}

.content-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 80px;
  font-size: 1.111vw;
  color: #fff;
}

.content-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4vw;
}

.content-parent {
  border-radius: 0.556vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0.556vw 1.111vw;
}

.description1 {
  position: relative;
  line-height: 180%;
}

.card-frame-container {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  text-align: center;
  font-size: 1.389vw;
  color: #0288d1;
}

.pictograph-frame {
  align-self: stretch;
  flex: 1;
  background-color: #fff;
  border-right: 0.069vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2.222vw 1.667vw 1.667vw;
  gap: 24px;
}

.pictograph-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.my-choice {
  width: 6.042vw;
  position: relative;
  max-height: 100%;
}

.description2 {
  align-self: stretch;
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: left;
}

.pictograph-frame2 {
  align-self: stretch;
  flex: 1;
  background-color: #fff;
  border-right: 0.069vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 2.222vw 1.667vw 1.667vw;
  gap: 20px;
}

.pictograph-wrapper2 {
  height: 12.222vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.telework {
  width: 6.25vw;
  position: relative;
  max-height: 100%;
}

.card-title {
  width: 12.722vw;
  height: 5vw;
  position: relative;
  line-height: 180%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.description3 {
  align-self: stretch;
  height: 7.569vw;
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: left;
  display: inline-block;
  flex-shrink: 0;
  padding-top:2vw;
}

.pictograph-frame3 {
  align-self: stretch;
  flex: 1;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2.222vw 1.667vw 1.667vw;
  gap: 24px;
}

.pictograph-icon-group-frame {
  display: flex;
  align-items: center;
}

.pictograph-icon-group {
  display: flex;
  align-items: center;
}

.care-person {
  height: 6.167vw;
  width: 6.444vw;
}

.care-company {
  width: 3.958vw;
  position: relative;
  max-height: 100%;
  right: 1.4vw;
  top: 0.4vw;
}

.babycar {
  width: 4.305vw;
  position: relative;
  max-height: 100%;
  left: 1.4vw;
  top: 0.95vw;
}

.care-description-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  gap: 16px;
  text-align: left;
  font-size: 1.111vw;
  color: #1a1c21;
}

.text-link-parent {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 16px;
  cursor: pointer;
  text-align: center;
}

.text-link {
  display: flex;
  align-items: center;
  justify-content: center;
}

.next-icon {
  width: 0.833vw;
  position: relative;
  max-height: 100%;
}

.card-frame {
  align-self: stretch;
  flex: 1;
  background-color: #fff;
  border-right: 0.069vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1.667vw;
  gap: 24px;
}

.card-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card-wrapper2 {
  flex: 1;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1.667vw;
  gap: 24px;
  text-align: left;
}

.tpo {
  align-self: stretch;
  height: 7.569vw;
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  color: #1a1c21;
  display: inline-block;
  flex-shrink: 0;
}

.smile-frame {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  gap: 5vw;
  font-size: 1.389vw;
}

.smile-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4vw;
  font-size: 1.667vw;
}

.smile-description-parent,
.smile-description-parent3 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 1.111vw;
}

.smile-content-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 5vw;
  padding-top: 2vw;
}

.smile-content-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}

.smile-content-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1vw;
}

.smile-content-title-parent {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}

.smile-description-parent2 {
  align-self: stretch;
  height: 4.028vw;
  display: flex;
  align-items: flex-start;
  font-size: 1.111vw;
}

.smile-content-img-wrapper {
  align-self: stretch;
  height: 22.499vw;
  max-width: 100%;
  border-radius: 1.111vw;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}

.smile-content-img-wrapper2 {
  width: 40vw;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
  border-radius: 1.111vw;
}

.smile-parent {
  align-self: stretch;
  border-radius: 1.111vw;
  background-color: #edf5f8;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.667vw;
  gap: 16px;
  color: #0288d1;
  font-family: Inter;
}

.smile {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.smile2 {
  font-weight: 700;
}

.span {
  font-size: 1.111vw;
  font-family: 'Noto Sans JP';
}

.under-line {
  width: 4.653vw;
  height: 0.208vw;
  position: relative;
  border-top: 0.208vw solid #a0d8ec;
  box-sizing: border-box;
}

.description4 {
  align-self: stretch;
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  font-family: 'Noto Sans JP';
  color: #1a1c21;
}

.content-title-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
}

.holiday-content-frame {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: center;
  font-size: 1.111vw;
  color: #0288d1;
}

.holiday-card1 {
  align-self: stretch;
  border-bottom: 0.069vw solid #dbdee3;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 1.667vw;
  gap: 24px;
}

.holiday-title1 {
  width: 13.889vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.holiday-description1 {
  flex: 1;
  position: relative;
  line-height: 180%;
  color: #1a1c21;
  text-align: left;
}

.holiday-card2 {
  align-self: stretch;
  border-bottom: 0.069vw solid #dbdee3;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 1.667vw;
  gap: 24px;
  text-align: left;
}

.holiday-title2 {
  width: 13.889vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
}

.holiday-description2 {
  flex: 1;
  position: relative;
  line-height: 180%;
  color: #1a1c21;
}

.holiday-card3 {
  align-self: stretch;
  background-color: #fff;
  border-bottom: 0.069vw solid #dbdee3;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 1.667vw;
  gap: 24px;
}

.cafeteria-plan-frame {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  max-width: 100%;
}

.cafeteria-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 50px;
  font-size: 1.111vw;
  color: #000;
}

.cafeteria-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.cafeteria-description-parent {
  align-self: stretch;
  height: 8.055vw;
  display: flex;
  align-items: flex-start;
}

.cafeteria-content-title {
  align-self: stretch;
  border-radius: 1.111vw;
  background-color: #edf5f8;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.667vw;
  color: #0288d1;
}

.cafeteria-content-description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  color: #000;
}

.cafeteria-icon {
  height: 20.5vw;
  width: 33.749vw;
  border-radius: 1.111vw;
  object-fit: cover;
  position: relative;
}

.deactive-tab {
 height: 5.555vw;
 width: 100%;
 position: absolute;
 margin: 0 !important;
 top: 0vw;
 left: 0vw;
 background-color: #0288d1;
 z-index: 0;
 flex-shrink: 0;
 transform: scaleX(0);
 transform-origin: left;
}
a.is-hover .deactive-tab {
 animation: tabIn 0.5s ease forwards;
}
a.is-hover .b {
 color: #fff;
 font-weight: 700;
}
a.is-leaving .deactive-tab {
 animation: tabOutBounce 0.55s ease forwards;
}
@keyframes tabIn {
 0%   { transform: scaleX(0); }
 100% { transform: scaleX(1); }
}
@keyframes tabOutBounce {
 0%   { transform: scaleX(1); }
 70%  { transform: scaleX(0); }
 85%  { transform: scaleX(0.10); }
 100% { transform: scaleX(0); }
}

.breadcrumbs-top,
.breadcrumbs-text {
  color: inherit;
  text-decoration: none;
  transition: color 0.01s ease;
}
 
.breadcrumbs-top:hover,
.breadcrumbs-text:hover {
  color: #6b7075;
}

.mask-icon-frame{
  position: relative;
  overflow: visible;
  border-radius: 1.111vw;
}

.mask-icon {
  width: 100%;
  height: 61.485vw;
  position: absolute;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #A0E1EC;
  transform: rotate(165.9deg);
  transform-origin: 0 0;
  opacity: 0.5;
  mix-blend-mode: hard-light;
  left: 81vw;
  top: 69vw;
}

.mask-icon2 {
  width: 100%;
  height: 61.485vw;
  position: absolute;
  filter: blur(50px);
  border-radius: 50%;
  background-color: #A0E1EC;
  transform: rotate(165.9deg);
  transform-origin: 0 0;
  opacity: 0.5;
  mix-blend-mode: hard-light;
  left: 73vw;
  top: 59vw;
}

.mask-icon3 {
  width: 100%;
  height: 61.485vw;
  position: absolute;
  filter: blur(50px);
  border-radius: 50%;
  background-color: #EFFDFF80;
  transform: rotate(165.9deg);
  transform-origin: 0 0;
  opacity: 0.5;
  mix-blend-mode: hard-light;
  left: 65vw;
  top: 33vw;
}

.mask-icon4 {
  width: 100%;
  height: 61.485vw;
  position: absolute;
  filter: blur(130px);
  border-radius: 50%;
  background-color: #a0e1ec;
  transform: rotate(165.9deg);
  transform-origin: 0 0;
  opacity: 1;
  mix-blend-mode: hard-light;
  left: 15vw;
  top: 48vw;
}

.mask-icon5 {
  width: 100%;
  height: 61.485vw;
  position: absolute;
  filter: blur(100px);
  border-radius: 50%;
  background-color: #b6fed7;
  transform: rotate(165.9deg);
  transform-origin: 0 0;
  opacity: 1;
  mix-blend-mode: hard-light;
  left: 63vw;
  top: 70vw;
}
